<?php
include "scrinit.php";
include "logo.php";
?>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<style type="text/css">
table.myTable { border-collapse:collapse; }
table.myTable td, table.myTable th { border:1px solid black;padding:5px;font-size:11pt; }
<p style="font-size:11px;"></p>
</style>
</head>

<body>

<?php
include "dbconnect.php";
$gym=$_SESSION['gym'];
if (isset($_POST['submit2']) or isset($_POST['adeia3']))
{
	//$dat=$_POST['dat'];
	$dat = date('Y-m-d');
	$time=date('H:i:s');
	$reason=$_POST['reason'];
	$kidemonas=$_POST['kidemonas'];
	$tel=$_POST['tel'];
    $voithos=$_POST['voithos'];
	$papo=$_POST['perapo'];
	$mitr=$_POST['mitr'];
	$tmimaid=$_POST['tmimaid'];
	$stname=$_POST['stname'];
	$paralavi=$_POST['paralavi'];
	if (!isset($_POST['adeia3']))
	{
	$sql1=mysqli_query($con,"SELECT Name  FROM teachers  WHERE  PMP='$voithos' " );
    $row1 = mysqli_fetch_array($sql1);
    $vdname = $row1['Name'];
    //......................................save to file	
	$ekdilo="ΑΔΕΙΑ ΕΞΟΔΟΥ";	
	$pm=$gym;
    $sql="INSERT INTO ekdilosi (onoma,date,time,perapo,permexri,teacher,reason,kidemonas,paralavi,tel)
	VALUES ('$ekdilo','$dat','$time','$papo','$pm','$voithos','$reason','$kidemonas','$paralavi','$tel' )";

    if (!mysqli_query($con,$sql)) {die('Error: ' . mysqli_error($con));   }
    $query = mysqli_query($con,"SELECT MAX(code) FROM ekdilosi ");
    $results = mysqli_fetch_array($query);
    $code = $results['MAX(code)'];
	$met=array_fill(1,9,0);
    $i=1;
    while ($i<=$gym) 
    {
	   $met[$i]=0;
	   if ($i >= $papo AND $i <= $pm) $met[$i]=1;
	   $i++;
    }
    $sql="INSERT INTO ekdilosistu (code,pmp,tmima,p1,p2,p3,p4,p5,p6,p7,p8,p9) VALUES 
    ('$code','$mitr','$tmimaid','$met[1]','$met[2]','$met[3]','$met[4]','$met[5]','$met[6]','$met[7]','$met[8]','$met[9]' )";

    if (!mysqli_query($con,$sql)) die('Error: ' . mysqli_error($con));

}
//....................ends save
}
?><h3> ΑΔΕΙΑ ΕΞΟΔΟΥ ΑΠΟ ΤΟ ΣΧΟΛΕΙΟ</h3>
<fieldset style="width:600px; ">
<legend>Στοιχεία Άδειας Εξόδου</legend>
<?php
echo "Μαθητής/τρια:&nbsp;&nbsp"."<b>".$stname."</b>".str_repeat('&nbsp;',20)."Τάξη/Τμήμα: "."<b>".$tmimaid."</b>"."<br>"."<br>" ;
echo  "ΛΟΓΟΣ ΑΠΟΧΩΡΗΣΗΣ : "."<b>".$reason."</b>"."<br>"."<br>";
//...............day of week
$daymap = array('Κυριακή', 'Δευτέρα', 'Τρίτη', 'Τετάρτη', 'Πέμπτη', 'Παρασκευή', 'Σάββατο');
$datedisp= date('d-m-Y', strtotime($dat)); 
$daytext = $daymap[date('w', strtotime($dat))];

//..................
echo "ΑΝΑΧΩΡΗΣΗ ΑΠΟ ΤΟ ΣΧΟΛΕΙΟ :"."<br>"."<br>";
echo "Ημέρα : "."<b>".$daytext."</b>".", "."<b>".$datedisp."</b>".str_repeat('&nbsp;',5)."ΠΕΡΙΟΔΟΣ: "."<b>".$papo."</b>".str_repeat('&nbsp;',5)."ΩΡΑ: "."<b>".$time."</b>"."<br>";
echo "<br>";
echo "ΕΠΙΣΤΡΟΦΗ ΣΤΟ ΣΧΟΛΕΙΟ, ΩΡΑ: .............. "."<br>";                                // "<b>".$stname."</b>"
echo "<br>";
echo "O καθηγητής".str_repeat('&nbsp;',70). " Bοηθός Διευθυντής "."<br>"."<br>";
echo "..........................".str_repeat('&nbsp;',70)."............................"."<br>";
echo str_repeat('&nbsp;',90).$vdname."<br>";
echo "</fieldset>";
?>
<fieldset style="width:600px; ">
<legend>ΕΠΙΣΚΕΨΗ ΣΕ ΓΙΑΤΡΟ / ΑΛΛΗ ΥΠΗΡΕΣΙΑ</legend>
Βεβαιώνω ότι ο πιο πάνω μαθητής/τρια με επισκέφτηκε σήμερα:
<PRE>Ημερομηνία : ..............     Υπογραφή : ............................</PRE>
<PRE>Τηλέφωνο   : ..............     Ολογράφως: ............................</PRE>
<?php
echo "</fieldset>";
?>
<fieldset style="width:600px; ">
<legend>ΕΠΙΒΕΒΑΙΩΣΗ ΑΠΌ ΓΟΝΕΑ / ΚΗΔΕΜΟΝΑ</legend>
<PRE>Ημερομηνία : ..............     Υπογραφή : ............................</PRE>
<PRE>Τηλέφωνο   : ..............     Όνοματεπώνυμο: ............................</PRE>
</fieldset>
<br>
<fieldset style="width:600px; ">
<legend>ΥΠΕΥΘΥΝΗ ΔΗΛΩΣΗ ΜΑΘΗΤΗ/ΤΡΙΑΣ ΣΕ ΠΕΡΙΠΤΩΣΗ ΠΟΥ Ο ΓΟΝΙΟΣ/ΚΗΔΕΜΟΝΑΣ ΔΕΝ ΜΠΟΡΕΙ ΝΑ ΠΑΡΑΛΑΒΕΙ ΤΟ ΠΑΙΔΙ ΑΠΟ ΤΟ ΣΧΟΛΕΙΟ</legend>
Βεβαιώνεται ότι στην παρουσία μου έγινε τηλεφωνική επικοινωνία του ΒΔ με τον γονιό/κηδεμόνα μου και δόθηκε προφορική εντολή εκ μέρους του για να φύγω από το σχολείο μόνος/η μου.
<PRE>Ημερομηνία : ..............     Υπογραφή μαθητή/τριας : ............................</PRE>
</fieldset>
<br>
<input type="button" name="epistrofi" value="Επιστροφή" onClick="self.close()">
<button onClick="window.print()">	Εκτύπωση Σελίδας</button>
</body>
</html>